Name:             dnstracer
Version:          1.9
Release:          %mkrel 1
Summary:          Trace a DNS record to its start of authority
Summary(fr):      Trace un enregistrement DNS au départ de son authorité
License:          BSD
Group:		  Networking/Other
URL:              http://www.mavetju.org/unix/dnstracer.php
Source0:          http://www.mavetju.org/download/%{name}-%{version}.tar.xz
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
dnstracer determines where a given Domain Name Server (DNS) gets its
information from, and follows the chain of DNS servers back to the
servers which know the data.

%description -l fr
dnstracer détermine où un Serveur de Nom de Domaine (DNS) donné obtient
ses informations, et remonte la chaîne des serveurs DNS jusqu'au serveur
détenant les données.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%{__make} install DESTDIR=%{buildroot} INSTALL="%{__install} -c -p"

%files
%doc CHANGES CONTACT LICENSE README
%{_bindir}/%{name}
%{_mandir}/man8/%{name}.8*

%changelog
* Fri May 02 2013 Texstar <texstar at gmail.com> 1.9-1pclos2013
- initial package
